@charset "UTF-8";
/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.newsSwiper {
  padding: 5.8823529412rem 14.1176470588rem 6.4705882353rem;
  background-color: rgb(246, 246, 246);
}
@media (max-width: 1240px) {
  .newsSwiper {
    padding: 5.8823529412rem 3.5294117647rem 2.3529411765rem;
  }
}
@media (max-width: 570px) {
  .newsSwiper {
    padding: 1.9411764706rem 1.1764705882rem 2.3529411765rem;
  }
}
.newsSwiper .newsTitle {
  display: flex;
  justify-content: center;
  align-items: center;
}
.newsSwiper .newsTitle .pos {
  font-family: "LiNE Seed";
  font-weight: 800;
  font-size: 5.8823529412rem;
  color: transparent;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3019607843);
}
@media (max-width: 768px) {
  .newsSwiper .newsTitle .pos {
    font-size: calc(3rem + 3vw);
  }
}
.newsSwiper .newsTitle .name {
  font-family: "Source Han Sans CN";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 2.1176470588rem;
  font-weight: bold;
  color: #282828;
}
@media (max-width: 768px) {
  .newsSwiper .newsTitle .name {
    font-size: calc(1.5rem + 1.5vw);
  }
}

.swiperList1 a {
  transition: 0.5s;
  display: block;
}
.swiperList1 a .newnr {
  color: #282828;
  padding-top: 3.1176470588rem;
  margin-right: 20.5882352941rem;
}
@media (max-width: 570px) {
  .swiperList1 a .newnr {
    padding-top: 1.1764705882rem;
    margin-right: 0.5882352941rem;
  }
}
.swiperList1 a .newnr b {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-family: "Source Han Sans CN";
  margin-bottom: 1.4117647059rem;
  font-size: 1.8823529412rem;
}
@media (max-width: 570px) {
  .swiperList1 a .newnr b {
    margin-bottom: 0.5882352941rem;
  }
}
.swiperList1 a .newnr p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-family: "Source Han Sans CN";
  font-size: 0.9411764706rem;
  margin-bottom: 1.0588235294rem;
}
.swiperList1 a .newnr span {
  font-family: "Source Han Sans CN";
  color: #004894;
  font-size: 1.1764705882rem;
}
.swiperList1 .img {
  height: 39.2941176471rem;
  border-radius: 0.5882352941rem;
}
@media (max-width: 768px) {
  .swiperList1 .img {
    height: 23.5294117647rem;
  }
}
@media (max-width: 570px) {
  .swiperList1 .img {
    height: 11.7647058824rem;
  }
}
.swiperList1 .right {
  position: absolute;
  right: 10px;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  background: #F6F6F6;
}
.swiperList1 .right .swiper-button-next {
  position: static;
  padding-bottom: 2.3529411765rem;
  width: 2.4117647059rem;
}
.swiperList1 .right .swiper-button-next::after {
  content: "";
  width: 2.4117647059rem;
  height: 1.7647058824rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/images/arrow_right2.png");
  color: #004894;
}
@media (max-width: 570px) {
  .swiperList1 .right .swiper-button-next {
    padding-bottom: 0rem;
    width: 1.1764705882rem;
    height: 10px;
  }
}
.swiperList1 .right .current {
  font-size: 3.7647058824rem;
  color: #004894;
}
@media (max-width: 570px) {
  .swiperList1 .right .current {
    font-size: 1.1764705882rem;
  }
}
.swiperList1 .right .ge {
  font-size: 1.4117647059rem;
  display: inline-block;
  margin-right: 0.2941176471rem;
}
@media (max-width: 570px) {
  .swiperList1 .right .ge {
    font-size: 0.5882352941rem;
  }
}
.swiperList1 .right .length {
  font-size: 1.4117647059rem;
}
@media (max-width: 570px) {
  .swiperList1 .right .length {
    font-size: 0.5882352941rem;
  }
}

.D1 {
  margin-bottom: 0rem;
  margin-top: 2.3529411765rem;
}
@media (max-width: 570px) {
  .D1 {
    margin-bottom: 2.9411764706rem;
  }
}

.D2 {
  padding: 1.7647058824rem 0 6.4705882353rem;
}
.D2 .list .item {
  display: flex;
  background-color: #fff;
  margin-bottom: 2.1176470588rem;
  padding: 1.1764705882rem 2.0588235294rem;
  border-radius: 0.5882352941rem;
  overflow: hidden;
  position: relative;
}
@media (max-width: 768px) {
  .D2 .list .item {
    flex-direction: column;
    padding: 1.1764705882rem;
  }
}
.D2 .list .item::after {
  content: "";
  position: absolute;
  border: 1px solid #004894;
  width: 100%;
  left: -100%;
  bottom: 0;
  opacity: 0;
  transition: 0.5s;
}
.D2 .list .item:hover {
  border-radius: 0;
}
.D2 .list .item:hover::after {
  left: 0;
  opacity: 1;
  transition: 0.5s;
}
.D2 .list .item:hover .img img {
  transition: 0.5s;
  transform: scale(1.2);
}
.D2 .list .item:hover b {
  color: #004894;
  transition: 0.5s;
}
.D2 .list .item:hover .right .more {
  background-color: #004894;
  color: #fff;
  transition: 0.5s;
}
.D2 .list .item .img {
  width: 22.5294117647rem;
  height: 12.8235294118rem;
  border-radius: 0.5882352941rem;
  overflow: hidden;
  margin-right: 2.9411764706rem;
}
@media (max-width: 768px) {
  .D2 .list .item .img {
    width: 11.7647058824rem;
    height: 8.8235294118rem;
    margin-right: 1.1764705882rem;
  }
}
@media (max-width: 570px) {
  .D2 .list .item .img {
    width: 100%;
    height: 10.5882352941rem;
    margin-right: 1.1764705882rem;
  }
}
.D2 .list .item .img img {
  width: 100%;
  height: 100%;
  transition: 0.5s;
  -o-object-fit: cover;
     object-fit: cover;
}
.D2 .list .item .right {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 1rem 0;
}
@media (max-width: 570px) {
  .D2 .list .item .right {
    padding-bottom: 0;
    padding-top: 0.5882352941rem;
    width: 100%;
    align-items: flex-start;
    flex-direction: column;
  }
}
.D2 .list .item .right .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.D2 .list .item .right .content b {
  transition: 0.5s;
  font-family: "Source Han Sans CN";
  font-size: 1.1764705882rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 0.7058823529rem;
}
.D2 .list .item .right .content p {
  font-family: "Source Han Sans CN";
  font-size: 0.9411764706rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (max-width: 570px) {
  .D2 .list .item .right .content span {
    font-size: 12px;
    margin-top: 10px;
  }
}
.D2 .list .item .right .more {
  font-family: "Source Han Sans CN";
  margin-left: 3.5294117647rem;
  background-color: #DADADA;
  color: #004894;
  width: 7.6470588235rem;
  height: 2.9411764706rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2.6470588235rem;
  font-size: 1.0588235294rem;
  transition: 0.5s;
}
@media (max-width: 768px) {
  .D2 .list .item .right .more {
    width: 4.7058823529rem;
    height: 1.7647058824rem;
    margin-left: auto;
    padding: 0.3529411765rem 0.6470588235rem;
    font-size: 0.9411764706rem;
  }
}
.D2 #page {
  padding-top: 2.6470588235rem;
}

.NewsDetail_a1 #nf span.nf_on {
  background: #004894 !important;
  color: #fff !important;
}

.NewsDetail_a1.pb-v10-wx-primary-inner #newtb em, .NewsDetail_a1.pb-v10-wx-primary-inner #newtb span {
  width: 100%;
}

body {
  --prod_c: #004894;
}

.D2-detail {
  padding: calc(2rem + 2vw) 0 5rem 0;
}
@media (max-width: 768px) {
  .D2-detail {
    padding: 1rem 0 4rem 0;
  }
}
.D2-detail .box .info {
  display: flex;
  gap: 2rem;
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .D2-detail .box .info {
    flex-direction: column-reverse;
  }
}
.D2-detail .box .info .l {
  display: flex;
  flex-direction: column;
  width: 20%;
  gap: 0.5rem 0;
}
@media (max-width: 768px) {
  .D2-detail .box .info .l {
    width: 100%;
  }
}
.D2-detail .box .info .l .menutop {
  background: var(--prod_c);
  border-radius: 0.6rem;
  overflow: hidden;
  color: #fff;
  box-sizing: border-box;
  padding: 0.7rem 0 0.7rem 1rem;
}
.D2-detail .box .info .l .menutop b {
  font-size: 1.2rem;
}
.D2-detail .box .info .l .menutop span {
  font-size: 0.8rem;
  margin: 0 0 0 0.5rem;
}
.D2-detail .box .info .l .class {
  background: #fff;
  border-radius: 0.6rem;
  overflow: hidden;
}
.D2-detail .box .info .l .class a {
  display: block;
  padding: 0.7rem 1rem;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.0196078431);
  font-weight: bold;
}
.D2-detail .box .info .l .class a:hover {
  color: var(--prod_c);
}
.D2-detail .box .info .l .class a.selected {
  background: #E6E6E6;
  font-weight: bold;
  color: var(--prod_c);
}
.D2-detail .box .info .l .class .side-product-item .products-of-current-cid {
  display: block;
  box-sizing: border-box;
  padding-left: 1em;
}
.D2-detail .box .info .l .class .side-product-item .products-of-current-cid > li a {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  box-sizing: border-box;
  font-weight: normal;
}
.D2-detail .box .info .l .class .side-product-item .products-of-current-cid > li a.current-product {
  font-weight: bold;
  color: var(--prod_c);
}
.D2-detail .box .info .l .prodlist {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background: #fff;
  padding: 1.4rem;
  box-sizing: border-box;
  border-radius: 0.6rem;
}
.D2-detail .box .info .l .prodlist a {
  border-radius: 0.6rem;
  border: 1px solid #eee;
  overflow: hidden;
}
.D2-detail .box .info .l .prodlist a:hover .pic img {
  transform: scale(1.1);
}
.D2-detail .box .info .l .prodlist a .pic {
  width: 100%;
  height: calc(5rem + 5vw);
  overflow: hidden;
}
@media (max-width: 768px) {
  .D2-detail .box .info .l .prodlist a .pic {
    height: 30vh;
  }
}
.D2-detail .box .info .l .prodlist a .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
.D2-detail .box .info .l .prodlist a .title {
  font-size: 16px;
  line-height: 1.5;
}
.D2-detail .box .info .r {
  flex: 1;
  background: #fff;
  border-radius: 0.6rem;
  overflow: hidden;
  padding: 0 1.4rem;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .D2-detail .box .info .r {
    padding: 0 0;
  }
}
.D2-detail .box .info .r .title {
  font-size: 1.2rem;
  color: var(--prod_c);
  padding: 0 0 0.5rem 0;
  border-bottom: 1px solid var(--prod_c);
}
.D2-detail .box .info .r .editv10 {
  margin: 1.4rem 0 0 0;
}
.D2-detail .box .info .r .editv10 img {
  max-width: 100%;
  height: auto;
}

.NewsDetail_a1 {
  padding: 0 30px 30px 30px !important;
}
@media (max-width: 768px) {
  .NewsDetail_a1 {
    box-sizing: border-box;
    width: 100% !important;
    padding: 0 0 30px 0 !important;
  }
}